function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "programmed")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "bom")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("admn0210.html","admn045.html","admn048.html","admn062.html","admn067.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn029.html","admn032.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "packets")
    Results = new Array("admn0312.html","admn048.html");
  else if (ParamSearchWord == "left")
    Results = new Array("admn0314.html","admn0512.html","admn082.html");
  else if (ParamSearchWord == "response")
    Results = new Array("admn0315.html","admn075.html","admn076.html","admn07.html");
  else if (ParamSearchWord == "authenticate")
    Results = new Array("admn0316.html");
  else if (ParamSearchWord == "16")
    Results = new Array("admnAppA.html","admn024.html","admn01.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "public")
    Results = new Array("admnAppA.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "discover")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "time")
    Results = new Array("admnAppA.html","admn0511.html","admn0516.html","admn052.html","admn054.html","admn072.html","admn073.html","admn077.html","admn078.html","admn013.html","admn025.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "december")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "555")
    Results = new Array("admn0410.html","admn0414.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn065.html");
  else if (ParamSearchWord == "initiate")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "conferee")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("admn0511.html","admn082.html","admn046.html","admn079.html","admn012.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "reset")
    Results = new Array("admn0514.html","admn064.html","admn073.html","admn076.html","admn033.html","admn07.html");
  else if (ParamSearchWord == "speaker")
    Results = new Array("admn0516.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "delete")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "contribute")
    Results = new Array("admn047.html");
  else if (ParamSearchWord == "sequential")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "initially")
    Results = new Array("admn065.html","admn073.html");
  else if (ParamSearchWord == "associates")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "evaluate")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "colon")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "non-null")
    Results = new Array("admn079.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "phnredial")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "96xx")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "external")
    Results = new Array("admn014.html");
  else if (ParamSearchWord == "administrable")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "whereas")
    Results = new Array("admn033.html");
  else if (ParamSearchWord == "admission")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "mandatory")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "round-trip")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "multiple")
    Results = new Array("admn0313.html","admnAppB3.html","admn022.html");
  else if (ParamSearchWord == "identify")
    Results = new Array("admn0314.html","admn066.html","admn067.html","admn012.html");
  else if (ParamSearchWord == "definity")
    Results = new Array("admn0315.html","admn0511.html","admn042.html","admn056.html","admn039.html","admn01.html");
  else if (ParamSearchWord == "however")
    Results = new Array("admn0315.html","admn0412.html","admn047.html","admn065.html");
  else if (ParamSearchWord == "wml")
    Results = new Array("admn0315.html","admnAppA.html","admn082.html","admn077.html","admn024.html","admn036.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "connection")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "sockets")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "browser")
    Results = new Array("admnAppA.html","admn066.html","admn07.html");
  else if (ParamSearchWord == "1991")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "regardless")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "eu24")
    Results = new Array("admn0415.html");
  else if (ParamSearchWord == "96xxoption")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "down")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "es")
    Results = new Array("admn0514.html","admn054.html","admn075.html","admn037.html","admn07.html");
  else if (ParamSearchWord == "phndplength")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "international")
    Results = new Array("admn0516.html","admnAppB3.html","admn077.html","admn015.html","admn07.html");
  else if (ParamSearchWord == "signalling")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "total")
    Results = new Array("admn042.html","admn054.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "form")
    Results = new Array("admn044.html","admn045.html","admn048.html","admn065.html","admn05.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "#58")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "editing")
    Results = new Array("admn057.html","admn037.html","admn02.html","admn0710.html");
  else if (ParamSearchWord == "releases")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "whenever")
    Results = new Array("admn064.html");
  else if (ParamSearchWord == "followed")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "retained")
    Results = new Array("admn065.html","admn0710.html");
  else if (ParamSearchWord == "tagged")
    Results = new Array("admn073.html","admn074.html","admn039.html");
  else if (ParamSearchWord == "formats")
    Results = new Array("admn079.html","admn0710.html");
  else if (ParamSearchWord == "filenames")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "party")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "sections")
    Results = new Array("admn014.html","admn08.html");
  else if (ParamSearchWord == "explains")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "incomplete")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "guides")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "default")
    Results = new Array("admn0311.html","admn0410.html","admn0510.html","admn0511.html","admn0515.html","admn082.html","admn054.html","admn064.html","admn065.html","admn067.html","admn073.html","admn074.html","admn076.html","admn078.html","admn012.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "assumes")
    Results = new Array("admn0312.html","admn066.html","admn073.html","admn077.html","admn025.html");
  else if (ParamSearchWord == "automatically")
    Results = new Array("admn0313.html","admn0411.html","admn0413.html","admn062.html","admn073.html","admn077.html","admn079.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "text")
    Results = new Array("admn0314.html","admn0512.html","admn0516.html","admn065.html","admn075.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "checks")
    Results = new Array("admn0315.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "channel")
    Results = new Array("admn0315.html","admnAppA.html");
  else if (ParamSearchWord == "product")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "mac")
    Results = new Array("admnAppA.html","admnAppB3.html","admn054.html");
  else if (ParamSearchWord == "networks")
    Results = new Array("admnAppA.html","admnAppB3.html");
  else if (ParamSearchWord == "791")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "hard-held")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "listed")
    Results = new Array("admn0511.html","admn054.html","admn055.html","admn079.html","admn033.html","admn038.html");
  else if (ParamSearchWord == "invoking")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "accurately")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "require")
    Results = new Array("admn0516.html","admn047.html","admn067.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "vlansep")
    Results = new Array("admn0516.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "back")
    Results = new Array("admn042.html","admn065.html","admn073.html","admn078.html");
  else if (ParamSearchWord == "original")
    Results = new Array("admn054.html","admn012.html","admn08.html");
  else if (ParamSearchWord == "gipadd")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "#59")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "needed")
    Results = new Array("admn063.html","admn036.html");
  else if (ParamSearchWord == "hot-desking")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "put")
    Results = new Array("admn073.html","admn078.html");
  else if (ParamSearchWord == "relate")
    Results = new Array("admn014.html","admn025.html","admn033.html");
  else if (ParamSearchWord == "high-level")
    Results = new Array("admn024.html","admn025.html");
  else if (ParamSearchWord == "speed")
    Results = new Array("admn026.html","admn07.html");
  else if (ParamSearchWord == "limitations")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "entities")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "192.168.2")
    Results = new Array("admn05.html");
  else if (ParamSearchWord == "server-administered")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "bulk")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "jitter")
    Results = new Array("admn0312.html","admn03.html");
  else if (ParamSearchWord == "london")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "new")
    Results = new Array("admn0313.html","admn0511.html","admn0513.html","admn082.html","admn043.html","admn052.html","admn056.html","admn057.html","admn062.html","admn063.html","admn078.html","admn012.html","admn024.html","admn029.html","admn01.html","admn0710.html");
  else if (ParamSearchWord == "want")
    Results = new Array("admn0313.html","admn0413.html","admn0511.html","admn0514.html","admn082.html","admn054.html","admn056.html","admn067.html","admn073.html");
  else if (ParamSearchWord == "start")
    Results = new Array("admn0313.html","admn0510.html","admn0511.html","admn0515.html","admn053.html","admn055.html","admn056.html");
  else if (ParamSearchWord == "details")
    Results = new Array("admn0313.html","admn0515.html","admn066.html","admn076.html");
  else if (ParamSearchWord == "servers")
    Results = new Array("admn0313.html","admn0315.html","admnAppA.html","admn0510.html","admn0514.html","admn0515.html","admn048.html","admn052.html","admn054.html","admn056.html","admn073.html","admn075.html","admn012.html","admn023.html","admn024.html","admn025.html","admn027.html","admn033.html","admn034.html","admn01.html","admn02.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "closed-headed")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "access")
    Results = new Array("admn0315.html","admnAppA.html","admn0411.html","admn0516.html","admnAppB3.html","admn052.html","admn077.html","admn012.html","admn036.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "translate")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "tftp")
    Results = new Array("admnAppA.html","admn0514.html","admn012.html","admn014.html");
  else if (ParamSearchWord == "lans")
    Results = new Array("admnAppA.html","admn072.html","admn039.html");
  else if (ParamSearchWord == "certain")
    Results = new Array("admnAppA.html","admn082.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "one-touch")
    Results = new Array("admn0411.html");
  else if (ParamSearchWord == "hang")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "retrieved")
    Results = new Array("admn0413.html","admn0710.html");
  else if (ParamSearchWord == "dhcp_options")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "so")
    Results = new Array("admn0514.html","admn082.html","admn052.html","admn054.html","admn065.html","admn066.html","admn075.html","admn077.html","admn012.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "contents")
    Results = new Array("admn0514.html","admn065.html","admn066.html","admn075.html","admn012.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "loadmodule")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "english")
    Results = new Array("admn0516.html","admn012.html");
  else if (ParamSearchWord == "mcipadd")
    Results = new Array("admn0516.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "offer")
    Results = new Array("admn0516.html","admn082.html","admn025.html","admn039.html");
  else if (ParamSearchWord == "link")
    Results = new Array("admnAppB3.html","admn077.html");
  else if (ParamSearchWord == "consists")
    Results = new Array("admn082.html","admn07.html");
  else if (ParamSearchWord == "19")
    Results = new Array("admn043.html");
  else if (ParamSearchWord == "precedence")
    Results = new Array("admn048.html","admn022.html");
  else if (ParamSearchWord == "single")
    Results = new Array("admn053.html","admn079.html","admn014.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "advanced")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "optaudiopath")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "differences")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "abk")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "indication")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "among")
    Results = new Array("admn027.html");
  else if (ParamSearchWord == "5e")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "turned")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "objects")
    Results = new Array("admn07.html");

  return Results;
}
